prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ImageMagick-7
includearchdir=/usr/pkg/include/ImageMagick-7
libname=MagickCore-7.Q16HDRI
 
Name: ImageMagick
Description: ImageMagick - convert, edit, and compose images (ABI Q16HDRI)
URL: https://github.com/ImageMagick
Version: 7.1.1
Cflags:  -I${includearchdir} -I${includedir} -DMAGICKCORE_HDRI_ENABLE=1 -DMAGICKCORE_QUANTUM_DEPTH=16
Libs: -Wl,-R${libdir} -L${libdir} -l${libname}
Libs.private: -L${libdir} -l${libname}   -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -llcms2  -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -ltiff -L/usr/pkg/lib -lfreetype  -ljpeg  -lgs -llqr-1 -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lglib-2.0 -lintl -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lpng16      -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lfontconfig -lfreetype -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lheif -L/usr/pkg/lib -lwebpmux -Wl,-R/usr/pkg/lib -lwebpdemux -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lwebp   -lXext -lXt   -lSM -lICE -lX11  -Wl,-R/usr/lib -llzma -lbz2  -L/usr/pkg/lib -lopenjp2    -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxml2  -lz     -lm       -lm
